body {
  background-color: #ffffff;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  line-height: 150%;
}


H1 {
  text-align: center;
}

H2 {
  text-align: center;
  font-size: 14pt;
}

H3.select {
  letter-spacing: 2;
  font-weight: bold;
  font-style: italic;
  text-indent: 30px;
}
	
H4 {
  font-size: 10pt;
}


#pageheader {
  float: top;
  width: 98%;
  padding-top: 2px;
  text-align: center;
  border-bottom: groove;
  margin-bottom: 10px;
}

#pageheader H1 {
  font-size: 16pt;
}

#pageheader H2 {
  font-size: 12pt;
}

#mainmenu {
  padding-left: 2%;
  border-bottom: groove;
}

#projmenu {
  padding: 1px
}

ul {
  list-style-type: none;
}

#sidebar {
  float: left;
  top: 105px;
  font-size: 10pt;
  width: 25%;
  padding: 1%;
}

#leftbox {
  display: none;
  line-height: 120%;
}

#maintext {
  float: right;
  width: 67%;
}

#maintext H2 {
  text-align: center;
}

#links {
/*  border-top: thin groove;
  border-bottom: thin groove;*/
  padding-bottom: 10px;
  line-height: 150%;
  display: inline;
}

#pagewide {
  margin-right: 1%;
  padding: 1%;
}

#login {
  display: none;
  text-align: center;
  border: solid thin black;
  width: 80%;
}

#contacts {
  margin-right: 10px;
}

#contacts H3 {
  letter-spacing: 2;
  font-weight: bold;
  font-style: italic;
  text-indent: 0px;
}


#banner {
  position: absolute;
  top: 750px;
  left: px;
  font-size: 10pt;
  border-top: solid thin black;
  width: 100%;
  text-align: center;
}

#whatis {
  
}

#declaration {

}

#news {
  
}

#news H1 {
  text-align: left;
  font-size: 10pt;
}

#notyet {
  position: absolute;
  text-align: center;
  color: red;
  font-size: 30;
  top: 80px;
  left: 75px;
}

#quote {
  text-align: justify;
}

.grey {
  color: #999999; /* To grey text out when menu item is inactive */
}

.companyinfo {
  font-size: 80%;
  line-height: 120%;
  font-family: Arial, Helvetica, sans-serif;
}

.emailadd  {
  vertical-align: bottom;
}